 Warning message after try to change the properties of a layer (view)
10/15/2012 01:58 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Document view
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Create a new view
Add any layer
Double click in the symbol of the name in ToC to change the symbology (or right click on ToC name layer, properties, symbols,
choose symbol)
A Warning Message appears:
  "java.lang.NullPointerException"

Maybe it is related with #1248
I have realized this bug, but I checked it with two partners and they don't have any problems in both tickets (this one and #1248)

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1248: Warning message af... Closed 10/08/2012

History
#1 - 10/16/2012 09:39 AM - Manuel Madrid
- Subject changed from  Warning message after try to change the properties of a rectangle in Map (layout) to  Warning message after try to change the 
properties of a layer (view)

#2 - 10/16/2012 10:12 AM - Juan Lucas Domínguez

This bug is probably the same as #1248 which is fixed

#3 - 10/17/2012 08:51 AM - Ignacio Brodín
- Status changed from New to Fixed

The bug #1248 is closed so this one should be resolved too.

#4 - 11/12/2012 10:43 AM - Vicent Domenech
- Status changed from Fixed to New
In line 4 is explained two ways to reproduce the bug, the second one is still producing (which it is in between brackets). The first is ok

#5 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#6 - 12/15/2012 06:18 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#7 - 01/11/2013 02:38 PM - Ignacio Brodín
- Status changed from New to Fixed

#8 - 02/26/2014 12:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
